/* HEADER MENU STYLES */
/* ================== */

#portal-headermenu {
	margin: 5px 0;
}

/* menu bar */
ul.mb {
	list-style: none;
	width: 850px;
	margin: 0px;
	padding: 0px;
	z-index: 99;
	height: 18px;
}

ul.mb li {
	display: inline;
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
    font-weight: normal;
}

ul.mb ul>li {
/* required for opera position: relative; submenus */
	display: block;
}

/* menubar links */
ul.mb a {
	display: inline;
	padding: 0px 10px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: capitalize;
	cursor: hand;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

/* highlight active menu items */
ul.mb a:hover,
	ul.mb a:active,
	ul.mb a.visible {
	color: #F4D979;
}

/* sub menu links */
ul.mb ul a {
	display: block;
/* width of containing <ul>, minus padding */
	width: 150px;
	color: #FFFFFF;
	text-decoration: none;
	text-transform: capitalize;
	padding: 3px 5px 3px 5px;
	cursor: hand;
    text-align: left;
	background: #004769;
} 

/* highlight active sub menu items */
ul.mb ul a:hover,
	ul.mb ul a:active,
	ul.mb ul a.visible {
	color: #F4D979;
}

/* menus */
ul.mb li div {
	position: relative;
}

ul.mb ul {
	position: absolute;
/* height of menu bar = font height + padding */
	top: 17px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	width: 150px;
	overflow: hidden;
	z-index: 99;
	border-bottom: 1px solid #FFF;
}

/* submenus */
ul.mb ul li {
	float: left;
	position: relative;
	border-top:1px solid #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: 150px;
	z-index: 99;
        color: #FFFFFF;
}

ul.mb il a {
        color: #FFFFFF;
}

/*
some menu design styles.. not influenced by script
any class name can be used.
*/

/* separators */
ul.mb ul li.separator {
	border-top: 1px solid #FFFFFF;
}

/* disabled menu items */
ul.mb a.disabled,
ul.mb a.disabled:hover,
ul.mb a.disabled:active {
	color: #999;
}